Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 595267 - the keyboard layout is false
Summary: the keyboard layout is false
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: tigervnc
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-24 08:46 UTC by Gaetan Cambier
Modified: 2013-04-30 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-22 12:19:56 UTC
Type: ---


Attachments (Terms of Use)

Description Gaetan Cambier 2010-05-24 08:46:28 UTC
Description of problem: 

for example, whem i press the touch 1 on the keyboard, 9 appaer of the screen
the touch 9 = 7 
the touch 5 = not result
for the keypad : all is ok except the 5

Version-Release number of selected component (if applicable):
  tigervnc.x86_64 0:1.0.1-1.fc12
  tigervnc-server.x86_64 0:1.0.1-1.fc12
  tigervnc-server-module.x86_64 0:1.0.1-1.fc12


  
Version not affected :
  tigervnc.x86_64 0:1.0.0-1.fc12
  tigervnc-server.x86_64 0:1.0.0-1.fc12
  tigervnc-server-module.x86_64 0:1.0.0-1.fc12


Additional info:

Comment 1 Adam Tkac 2010-06-10 14:32:11 UTC
Which keyboard layout do you use on the viewer side? You can paste output from "/usr/bin/setxkbmap -print" here, it contains sufficient information.

Also attach server log file (~/.vnc/<name_of_your_desktop>:<display number>.log), please.

Thank you in advance.

Comment 2 Gaetan Cambier 2010-06-29 20:53:28 UTC
it's impossible for me because i have upgraded to f13

Comment 3 Adam Tkac 2010-07-22 12:19:56 UTC
It seems this issue is no longer present, as written in comment #2. Closing.


Note You need to log in before you can comment on or make changes to this bug.